### Method

# Gtk.TextBuffer.get_iter_at_mark

#### Declaration [src]

    void
    gtk_text_buffer_get_iter_at_mark (
      GtkTextBuffer* buffer,
      GtkTextIter* iter,
      GtkTextMark* mark
    )

#### Description [src]

Initializes `iter` with the current position of `mark`.

#### Parameters

`iter` | `GtkTextIter`
| iterator to initialize
| Direction: out
| Ownership is not transferred to the callee
`mark` | `GtkTextMark`
| a `GtkTextMark` in `buffer`
| Ownership is not transferred to the callee